
Redmine - Defect #7024

E-mail notifications about Wiki changes.

2010-12-02 22:16 - Ivan Cenov

Status: Closed Start date: 2010-12-02

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 1.0.5   

Resolution: Fixed Affected version: 1.0.4

Description

Setting on e-mail notifications about Wiki changes raises *500 Internal server error". More information about that issue here : 

http://www.redmine.org/boards/2/topics/19885

Note: DocPu plugin has nothing with this bug.

Ivan

Related issues:

Related to Redmine - Defect #6777: Revert locale/i18n changes from r4296 Closed 2010-10-30

Associated revisions

Revision 4478 - 2010-12-07 23:05 - Jean-Philippe Lang

Fixed: error when sending notification on wiki edit for bg, es, zh-TW locales (#7024).

Revision 4479 - 2010-12-07 23:07 - Jean-Philippe Lang

Add tests for wiki edit notifications (#7024).

History

#1 - 2010-12-03 11:39 - Ivan Cenov

I must be more clear: 500 Internal server error raises when trying to save new or edited Wiki page.

Ivan

#2 - 2010-12-07 22:48 - Jean-Philippe Lang

- Assignee set to Jean-Philippe Lang

#3 - 2010-12-07 22:57 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.0.5

- Affected version (unused) set to 1.0.4

- Resolution set to Fixed

- Affected version set to 1.0.4

Fixed in r4478.
